/*
 * Promotion and highlight blocks
 */

div.highlight-top, div.promotion-top, div.promotion-bottom, div.highlight-bottom {
  background-image: url(../images/promotions/dark_green_top.png);
  background-repeat: no-repeat;
  height: 10px;
  width: 220px;
  margin: 0;
  padding: 0;
  display: block;
}

div.promotion-top {
  background-image: url(../images/promotions/light_green_top.png);
}

div.promotion-body, div.highlight-body {
  background-color: #b3c798;
  padding: 10px;
  width: 200px;
  display: block;
}
  div.promotion-body {
    padding-top: 0;
  }
  div.highlight-body {
    background-image: url(../images/promotions/dark_green_body.png);
    background-repeat: no-repeat;
  }

div.promotion-bottom, div.highlight-bottom {
  background-image: url(../images/promotions/light_green_bottom.png);
}

div.promotion-body .views-field-field-promotion-image {
  margin-left: -10px;  /* This is to center the image */
}

.promotion-body img, .highlight-body img {
  margin: 0 auto;
  display: block;
}
  .highlight-body img {
    width: 170px;
  }

.promotion-row .views-field-title {
  color: #fff;
  font-family: Georgia;
  font-size: 25px;
  line-height: 25px;
  text-align: center;
  padding-top: 10px;
  margin-bottom: 15px;
}

.promotion-row .views-field-field-promotion-teaser, .promotion-row .promotion-learn-more, .promotion-row .promotion-learn-more a {
  color: #5a1c0e;
  text-align: center;
}

.promotion-row .promotion-learn-more {
  margin-top: 10px;
}

.promotion-row .promotion-learn-more a {
  text-decoration: none;
  text-transform: uppercase;
  font-family: Georgia;
  font-weight: bold;
  font-size: 10px;
}

.promotion-row {
  padding-top: 20px;
}


/*
 * Main promotion page view
 */

.view-promotions-main-page .views-field-field-promotion-image {
  float: left;
  padding-right: 40px;
  margin-left: 0px;
}

.view-promotions-main-page div.views-row {
  border-bottom: 1px solid #FFD87B;
  padding-bottom: 15px;
  padding-top: 10px;
  margin-bottom: 20px;
}

.view-promotions-main-page div.views-field-title a {
  color: #971716;
  font-family: Georgia,serif;
  font-size: 18px;
  margin: 0;
  text-decoration: none;
}

.view-promotions-main-page span.views-field-body p {
  margin: 0;
  display: inline;
}

.view-promotions-main-page div.views-field-nothing {
  clear: both;
}

.view-promotions-main-page span.views-field-view-node a {
  color: #b43522;
  text-decoration: none;
  text-transform: uppercase;
  font-family: Georgia;
  font-weight: bold;
  font-size: 12px;
}

/*
 * Promotion content type
 */

.node-type-promotion div.field-name-field-promotion-image {
  padding-right: 30px;
  float: left;
}

.page-promotions .view-content .views-field-view-node{
  display: block;
  float: right;
}

/*div.promotion-top{
  background-image: ;
}*/

div.promotion-body.main1, div.highlight-body.main1{
  background-color: #A5711E;
}
div.promotion-top.main1{
  background-image: url(../images/promotions/main1_top.png);
}
div.promotion-bottom.main1, div.highlight-bottom.main1 {
  background-image: url(../images/promotions/main1_bottom.png);
}
.promotion-row .main1 .field-content, .promotion-row .main1 .promotion-learn-more a{
  color: #FFFFFF;
}

div.promotion-body.main2, div.highlight-body.main2{
  background-color: #DDAe44;
}
div.promotion-top.main2{
  background-image: url(../images/promotions/main2_top.png);
}
div.promotion-bottom.main2, div.highlight-bottom.main2 {
  background-image: url(../images/promotions/main2_bottom.png);
}

div.promotion-body.main3, div.highlight-body.main3{
  background-color: #FFD366;
}
div.promotion-top.main3{
  background-image: url(../images/promotions/main3_top.png);
}
div.promotion-bottom.main3, div.highlight-bottom.main3 {
  background-image: url(../images/promotions/main3_bottom.png);
}
.main3 .views-field-title{
  color: #5A1C0E;
}

div.promotion-body.main4, div.highlight-body.main4{
  background-color: #FFe49D;
}
div.promotion-top.main4{
  background-image: url(../images/promotions/main4_top.png);
}
div.promotion-bottom.main4, div.highlight-bottom.main4 {
  background-image: url(../images/promotions/main4_bottom.png);
}
.main4 .views-field-title{
  color: #5A1C0E;
}

div.promotion-body.main5, div.highlight-body.main5{
  background-color: #FFF1DC;
}
div.promotion-top.main5{
  background-image: url(../images/promotions/main5_top.png);
}
div.promotion-bottom.main5, div.highlight-bottom.main5 {
  background-image: url(../images/promotions/main5_bottom.png);
}
.main5 .views-field-title{
  color: #5A1C0E;
}

div.promotion-body.accent1, div.highlight-body.accent1{
  background-color: #5b1A07;
}
div.promotion-top.accent1{
  background-image: url(../images/promotions/accent1_top.png);
}
div.promotion-bottom.accent1, div.highlight-bottom.accent1 {
  background-image: url(../images/promotions/accent1_bottom.png);
}
.promotion-row .accent1 .field-content, .promotion-row .accent1 .promotion-learn-more a{
  color: #FFFFFF;
}

div.promotion-body.accent2, div.highlight-body.accent2{
  background-color: #bC321b;
}
div.promotion-top.accent2{
  background-image: url(../images/promotions/accent2_top.png);
}
div.promotion-bottom.accent2, div.highlight-bottom.accent2 {
  background-image: url(../images/promotions/accent2_bottom.png);
}
.promotion-row .accent2 .field-content, .promotion-row .accent2 .promotion-learn-more a{
  color: #FFFFFF;
}

div.promotion-body.accent3, div.highlight-body.accent3{
  background-color: #677e38;
}
div.promotion-top.accent3{
  background-image: url(../images/promotions/accent3_top.png);
}
div.promotion-bottom.accent3, div.highlight-bottom.accent3 {
  background-image: url(../images/promotions/accent3_bottom.png);
}
.promotion-row .accent3 .field-content, .promotion-row .accent3 .promotion-learn-more a{
  color: #FFFFFF;
}

/* accent 4 is the default from above */



/* semantic view promotion page */
.single-promotion {
  margin: 0 0 20px 0;
  padding: 10px 0 15px 0;
  border-bottom: 1px solid #FFD87B;
}
a.single-promotion-image {
  padding: 0 40px 10px 0;
  display: block;
  float: left;
}
a.single-promotion-image img {
  display: block;
}
.single-promotion-text h2 {
  margin: 0;
  padding: 0 !important;
  font: normal 18px/20px Georgia, serif !important;
  color: #971716;
}
.single-promotion-text h2 a {
  color: #971716;
  text-decoration: none;
}
.single-promotion-text p {
  margin: 5px 0 !important;
}
.single-promotion-text p.more a {
  font: bold 12px/16px Georgia, serif;
  color: #b43522;
  text-decoration: none;
  text-transform: uppercase;
  text-align: right;
}
.single-promotion-text ul {
  margin-left: 2em;
}


/* semantic view highlights in right column */
.single-highlight {
  padding-top: 20px;
}
.highlight-body a.highlight-image,
.highlight-body a.highlight-image img {
  display: block;
}
.highlight-body h2 {
  margin: 0;
  padding: 10px 0 15px 0;
  font: normal 25px/25px Georgia, serif;
  text-align: center;
  color: #fff;
}
.highlight-body h2 a {
  color: #fff;
  text-decoration: none;
}
.highlight-body p {
  margin: 0;
  color: #5a1c0e;
  text-align: center;
}
.highlight-body p.more {
  margin: 10px 0 0 0;
  font: bold 10px/12px Georgia, serif;
  text-decoration: none;
  text-transform: uppercase;
}
.highlight-body p.more a {
  color: #5a1c0e;
  text-decoration: none;
}


